
#wb_header { height: 140px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1082px; padding-bottom: 30px; background-color: rgba(240, 240, 240, 0.3); }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 179px; background-color: #424242; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat left top; }
body, .wb_sbg { min-width: 320px; min-height: 1277px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1277px; min-height: 1277px; }
#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance0 { opacity: 1; top: 33px; left: 80px; min-width: 150px; width: 150px; min-height: 74px; height: 74px; display: block; z-index: 675; }
#wb_element_instance1 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance1 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance1 .btn-collapser:hover { background-color: #ffffff; border-color: #000000; }
#wb_element_instance1 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance1 { top: 110px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 884; }
#wb_element_instance1 ul { background: #ffffff none repeat left top; border: 0px none #000000; }
#wb_element_instance1 > ul { display: none; }
#wb_element_instance1.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance1.collapse-expanded > ul > li { display: block; }
#wb_element_instance1.collapse-expanded li > ul { position: static; }
#wb_element_instance1.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance1.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: center; }
#wb_element_instance1 ul ul { background: #fcfcfc none repeat left top; }
#wb_element_instance1 li { margin: 0px 0px 0px 0px; }
#wb_element_instance1 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 10px 15px 10px; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance1 li.active > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; top: 0px; left: 0px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 657; }
#wb_element_instance3 { opacity: 1; top: 11px; left: 290px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 659; }
#wb_element_instance3 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance4 { opacity: 1; top: 11px; left: 260px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 660; }
#wb_element_instance4 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance5 { opacity: 1; top: 11px; left: 230px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 674; }
#wb_element_instance5 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; top: 340px; left: 0px; min-width: 320px; width: 320px; min-height: 31px; height: 31px; display: block; z-index: 79; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; top: 380px; left: 1px; min-width: 319px; width: 319px; min-height: 672px; height: 672px; display: block; z-index: 84; }
#wb_element_instance8 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 180px; left: 46px; min-width: 230px; width: 230px; min-height: 155px; height: 155px; display: block; z-index: 85; }
#wb_element_instance8 img { width: 230px; height: 155px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; top: 40px; left: 0px; min-width: 310px; width: 310px; min-height: 120px; height: 120px; display: block; z-index: 86; }
#wb_element_instance10 { top: 69px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 140px; }
	#wb_main { height: 922px; }
	#wb_footer { height: 195px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1117px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1101px; min-height: 1117px; }
	#wb_element_instance0 { top: 27px; left: 393px; min-width: 426px; width: 426px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance1 { top: 81px; left: 9px; min-width: 1190px; width: 1190px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance1 ul { background: transparent none repeat left top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 19px; left: 224px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance3 { top: 24px; left: 1130px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance4 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance4 { top: 24px; left: 1160px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance5 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance5 { top: 24px; left: 1100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance6 { top: 400px; left: 80px; min-width: 598px; width: 598px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance7 { top: 460px; left: 80px; min-width: 598px; width: 598px; min-height: 432px; height: 432px; display: block; }
	#wb_element_instance8 { top: 510px; left: 703px; min-width: 470px; width: 470px; min-height: 265px; height: 265px; display: block; }
	#wb_element_instance8 img { width: 470px; height: 265px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance9 { top: 76px; left: 230px; min-width: 750px; width: 750px; min-height: 255px; height: 255px; display: block; }
	#wb_element_instance10 { top: 69px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
